#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}
html,body{
    font-size: 16px;
    color: #000;
    font-family: 'open_sansregular';
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Bold-webfont.woff') format('woff'),
        url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
        url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Regular-webfont.woff') format('woff'),
        url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('../font/OpenSans-Italic-webfont.eot');
    src: url('../font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Italic-webfont.woff') format('woff'),
        url('../font/OpenSans-Italic-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
        url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
        url('../font/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
a{
    color: #000;
    text-decoration: underline;
}
a:hover{
    color: rgb(231,25,63);
    text-decoration: underline;
}
ul{
    margin-top: 30px;
}
ul li ul{
    margin-top: 0;
}
strong{
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
}
#tagline{
    color: rgb(231,25,63);
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
}
#search-box{
    padding-top: 5px;
}
.homepageSection{
    margin-bottom: 40px;
}
.homepageSection h1{
    margin-bottom: 30px;
}
.homepageSection strong{
    font-size: 1.375em;
}
#middle{
    padding: 30px 0;
}
#base{
    font-size: 12px;
    padding: 20px 0 10px 0;
}
#sponsors{
    padding: 10px 0;
    background: #FFF;
    color: #000;
    margin-bottom: 20px;
}
#sponsors p{
    margin-bottom: 0;
}
#sponsors img{
    display: inline-block;
    margin: 5px 10px;

}

.module-news-banner{
    height: 200px;
    overflow: hidden;
}

#footer{
    background: rgb(231,25,63) url(../images/checkerplate-red.png) repeat center center;
    color: #FFF;
    padding-top: 10px;
    font-size: 0.875em;
}
#footer a{
    color: #FFF;
    text-decoration: none;
}
#footer h6{
    font-family: 'open_sansextrabold';
    font-weight: normal;
    font-style: normal;
}
.box-inner{
    text-align:left;
}
#capcha div{
    float: left;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    margin-top: 0;
    padding-top: 0;
}
h1{
    font-size: 2.125em;
    color: rgb(231,25,63);
    font-family: 'open_sansextrabold';
    font-weight: normal;
    font-style: normal;
}
h2,h3{
    font-size: 1.125em;
    margin-top: 30px;
}
h2{
    padding-left: 15px;
    margin-left: -15px;
    color: #FFF;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    background: rgb(231,25,63) url(../images/checkerplate-red.png) repeat center center;
    padding-right: 150px;
    padding-top: 5px;
    padding-bottom: 5px;
}
h3{
    padding-left: 15px;
    margin-left: -15px;
    color: #FFF;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    background: rgb(231,25,63) url(../images/checkerplate-grey.png) repeat center center;
    padding-right: 150px;
    padding-top: 5px;
    padding-bottom: 5px;
}
h4{
    margin-top: 30px;
    margin-bottom: 0;
    font-size: 1em;
    color: rgb(231,25,63);
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#menu{
    background: rgb(231,25,63) url(../images/checkerplate-red.png) repeat center center;
    color: #FFF;
    margin-top: 24px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    font-style: normal;
}

#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    display: flex;
    justify-content: space-between;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-align: center;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:20px;
    left:0;
    padding-top: 17px;
    padding-bottom: 15px;
    width: auto;
}

#mainMenu li ul li{
    text-align: left;
    float:left;
    clear:both;
    width: 100%;
    padding: 5px 0;
    background: rgb(231,25,63);
}

#mainMenu li ul li a{
    color: #FFF;
    padding: 0 15px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}

#mainMenu a{
    color: #FFF;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#000;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#000;
}

#mainMenu li ul li{
    border-right:none;
}

.sub-menu{
    position: relative;
    background: #FFF;
}
.sub-menu a{
    text-decoration: none;
    color: #6f6f6e;
}
.sub-menu a:hover{
    text-decoration: none;
    color: rgb(231,25,63);
}
.sub-menu ul{
    margin-top: 0;
}
.sub-menu p, .sub-menu li{
    border-bottom: 1px solid #CCC;
    padding-left: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #6f6f6e;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    font-style: normal;
}
.sub-menu-heading{
    background: rgb(231,25,63);
    padding: 5px;
    color: #FFF;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 5px;
}

/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

.pageList ul{
    margin: 0;
    padding: 0;
}
.pageList li{
    list-style: none;
    margin-bottom: 10px;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}
#social-footer-links, #social-links{}

#social-links a, #social-footer-links a{
    margin-left: 7px;
    margin-bottom: 17px;
    display: inline-block;
}
#searchFor{
    width: 100%;
    height: 34px;
    font-family: 'open_sansitalic';
    font-weight: normal;
    font-style: normal;
    font-size: 0.875em;
}
.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.navbar{
    min-height: 10px;
    margin-bottom: 0;
    padding-top: 13px;
    padding-bottom: 13px;
}
.navbar-toggle{
    padding: 0 0 0 5px;
    float: none;
}
.btn-search{
    background: rgb(231,25,63);
    color: #FFF;
    border-radius: 0;
    text-decoration: none;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
}
.btn-red:hover{
    text-decoration: none;
    color: #FFF;
}

/**
 * Camera
 */
#camera-overlay{
    background: url("../images/camera-overlay-bg.png") repeat top;
    width: 100%;
    height: 100%;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 9999;
    cursor: wait;
    display: none;
}

#camera-overlay .cameraHolder{
    position: absolute;
    top:15%;
    left: 5%;
    z-index: 100;
}
.cameraLightbox{
    cursor: wait;
}
#cameraLightbox-close{
    font-size: 18px;
    color:#ffffff;
    margin-bottom: 10px;
    cursor: pointer;
}

#clock_timer{
    font-size: 20px;
    padding: 0px 2px;
}

.cameraHolder{
    width: 250px;
    height: 260px;
    margin:8px 10px 8px 0px;
    padding: 5px 0px;
    float: left;
    text-align: center;
    font-size: 8pt;
    font-weight: bold;
    overflow: hidden;
    position: relative;
}

.cameraHolder img{
    width: 250px;
}

.cameraRefreshText{
    padding-bottom: 10px;
}

.camera-directions{
    position: absolute;
    right: -15px;
    top: 15px;
    width: 192px;
    height: 218px;
    display: none;
    background: url('../images/compass.png') no-repeat center;
    background-size: 150px;
    z-index: 10000;
}

.camera-directions-inner{
    position: relative;
}

.camera-directions-top{
    position:absolute;
    right:69px;
    top:15px;
    background:#fff;
    color:#000;
    text-align:center;
    width: 50px;
    height: 85px;
    background: url('../images/north.png') no-repeat center;
    background-size: 40px;
}

.camera-directions-bottom{
    position: absolute;
    right: 69px;
    top: 117px;
    background:#fff;
    color:#000;
    text-align:center;
    width: 50px;
    height: 85px;
    background: url('../images/south.png') no-repeat center;
    background-size: 40px;
}

.camera-directions-left{
    position: absolute;
    right: 127px;
    top: 69px;
    background:#fff;
    color:#000;
    text-align:center;
    width: 50px;
    height: 85px;
    background: url('../images/west.png') no-repeat center;
    background-size: 40px;
}

.camera-directions-right{
    position: absolute;
    right: 16px;
    top: 66px;
    background:#fff;
    color:#000;
    text-align:center;
    width: 50px;
    height: 85px;
    background: url('../images/east.png') no-repeat center;
    background-size: 40px;
}

.news-page{
    padding: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #eee;
    margin-bottom: 15px;
}
.news-image{
    overflow: hidden;
}
.news-content{
    margin-top: 15px;
    min-height: 150px;
}

.home-news .news-page{
    width: 100%;
    float: left;
}

/** Busisiness Directory **/
.directory-box{
    border-top: 2px solid #E7193F;
    padding: 20px 5px;
}

.directory-box-right{
    text-align: right;
}

.directory-title{
    color: #E7193F;
    font-family: 'open_sansextrabold';
}

.more-info{
    background-color: #E7193F;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    padding:5px 20px;
    display: inline-block;
    font-size: 14px;
}

.more-info:hover{
    color:#FFF;
}

.business-category{
    color: #000;
    font-size: 14px;
}

.directory-caption{
    color: #E7193F;
    font-family: 'open_sansextrabold';
}

.directory-social-medias a{
    display: block;
    height: 40px;
    float: right;
    padding: 0px 5px;
}

@media(max-width:767px){
    #mainMenu li{
        width: 100%;
        border-right: none;
    }
    #logo{
        margin-bottom: 20px;
    }
    #tagline{
        font-size: 0.875em;
    }
    #mainMenu ul{
        display: block;
    }
    #mainMenu ul li{
        text-align: left;
    }
    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }
    #mainMenu a{
        font-size: 0.813em;
    }
    #slideshow-container{
        padding-left: 0;
        padding-right: 0;
    }
    h2{
        padding-left: 15px;
        padding-right: 50px;
    }
    h3{
        padding-left: 15px;
        padding-right: 50px;
    }
    #searchFor{
        margin-bottom: 10px;
    }
    .btn-search{
        font-size:0.875em;
    }
    .sticky{
        position: relative;
        top: 0;
        width: 100%;
    }
    #sponsors img{
        width: 20%;
    }
    .news-image{
        height: auto;
    }
}
@media (min-width: 768px) {
    #mainMenu a{
        font-size: 0.685em;
    }
    #tagline{
        font-size: 0.813em;
    }
    #top{
        display: flex;
        align-items: flex-end;
    }
    .btn-search{
        font-size:0.625em;
    }
    .sticky{
        position: fixed;
        top: 20px;
        width: 220px;
    }
    #sponsors img{
        width: auto;
    }
    .news-image{
        height: 100px;
    }
}
@media (min-width: 992px) {
    #mainMenu a{
        font-size: 1em;
    }
    #tagline{
        font-size: 1.250em;
    }
    .sticky{
        position: fixed;
        top: 20px;
        width: 212px;
    }
    .news-image{
        height: 160px;
    }
}
@media (min-width: 1200px) {
    #mainMenu a{}
    .btn-search{
        font-size:0.875em;
    }
    .sticky{
        position: fixed;
        top: 20px;
        width: 262px;
    }
    .news-image{
        height: 195px;
    }
}

/* ----- Ilan CSS ----- */
.red{
    color: rgb(231,25,63);
}
.aqua{
    color: rgb(0,167,181);
}
.memberTitle{
    color: rgb(0,75,135);
}
.memberHeading{
    color: rgb(255,255,255);
    background: rgb(0,75,135) url(../images/checkerplate-blue.png) center center repeat;
}
.btn-red{
    background: rgb(231,25,63) url(../images/checkerplate-red.png) center center repeat;
    color: #FFF;
    border-radius: 0;
    text-decoration: none;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    padding: 6px 50px;
}
.sub-menu-member{
    position: relative;
    background: #FFF;
}
.sub-menu-member a{
    text-decoration: none;
    color: #6f6f6e;
}
.sub-menu-member a:hover{
    text-decoration: none;
    color: rgb(0,75,135);
}
.sub-menu-member ul{
    margin-top: 0;
}
.sub-menu-member p, .sub-menu-member li{
    border-bottom: 1px solid #CCC;
    padding-left: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #6f6f6e;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    font-style: normal;
}
.sub-menu-member-heading{
    background: rgb(0,75,135);
    padding: 5px;
    color: #FFF;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 5px;
}
.sub-menu-event{
    background: #FFF;
}
.sub-menu-event a{
    text-decoration: none;
    color: #6f6f6e;
}
.sub-menu-event a:hover{
    text-decoration: none;
    color: rgb(93,176,190);
}
.sub-menu-event ul{
    margin-top: 0;
}
.sub-menu-event p, .sub-menu-event li{
    border-bottom: 1px solid #CCC;
    padding-left: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #6f6f6e;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    font-style: normal;
}
.sub-menu-event-heading{
    background: rgb(93,176,190);
    padding: 5px;
    color: #FFF;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    margin-bottom: 5px;
}
.directoryCompany{
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    color: rgb(231,25,63);
    font-size: 1.125em;
    text-transform: uppercase;
}
.directoryCompany span{
    font-size: 0.938em;
    text-transform: none;
    color: rgb(0,0,0);
}
.webLink{
    color: rgb(231,25,63);
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
}
.webLink:hover{
    color: rgb(231,25,63);
    text-decoration: none;
}
.eventHeading{
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    color: rgb(93,176,190);
    font-size: 1.125em;
    margin-bottom: 0;
    padding-bottom: 0;
}
.eventCategory{
    font-size: 1.125em;
    color: #666;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    padding-top: 0;
}

.directory-box > .active, .directory-box > .active:hover{
    background-color: #E7193F;
    color: #FFF;
}

.directory-box > .active a{
    color: #FFF;
}
.cal-month-day{
    line-height: 10px !important;
}